uuid: d345eb76-5c52-404e-97a1-22597b0036c2
langcode: ru
status: false
dependencies:
  module:
    - help
  theme:
    - bootstrap
_core:
  default_config_hash: MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo
id: bootstrap_help
theme: bootstrap
region: sidebar_first
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
